'use strict'

// ハンバーガーメニューの設定
const button = document.getElementById('button')
const nav = document.querySelector('nav');
const navBox = document.querySelector('.nav-box');
const menuText = document.getElementById('menuText');

button.addEventListener('click', () => {
    nav.classList.toggle('active');
    navBox.classList.toggle('active');
    button.classList.toggle('active');
    if(menuText.textContent === 'Menu') {
        menuText.textContent = 'Close';
    } else {
        menuText.textContent ='Menu';
    }
});

// Q&Aの設定
const accordions = document.querySelectorAll('dt');

accordions.forEach(accordion => {
    accordion.addEventListener('click', () => {
    accordion.parentNode.classList.toggle('appear');
    })
});
